body #sp-top-bar{
	letter-spacing: 0;
	font-size: 13px;
}
body #sp-top1 .sp-contact-info li{
	font-size:13px;
}
body h1 {
    margin-top: 0;
}

#sp-phone .phone {
	margin: 27px 0 0 0;
	padding:0 0 0 0px;
}
#sp-phone .phone .text {
font-size:12px;
color:#545454;
margin-bottom: 1px;
}
.social {
margin:55px 0 5px 0;}
.socicon img{
margin: 0px auto 10px;}
#sp-phone .number a {
	font-size:16px;
	color:#343434;
	margin:10px 0 5px 0;
}
#sp-phone .sp-module {
    margin-top: 5px;
}

@media only screen and (max-width: 768px) {
	#sp-phone .phone {
	margin: 10px 0 0 0;
	padding:0 0 0 0px;
}
#sp-phone .number a {
	font-size:16px;
	color:#343434;
	margin:10px 0 5px 0;
}
}
#sp-header .sf2-callBtn {
        text-decoration: none;
    text-align: center;
    display: block;
    padding: 0 0px 0 35px;
    border: 1px solid #b7d505;
    background: #b7d505 url(../images/phone02.png) 15px center no-repeat;
    font-size: 14px;
    background-size: 20px;
    margin: 59px auto 10px;
    width: 198px;
    line-height: 35px;
    height: 42px;
    border-radius: 4px;
    font-weight: normal;
    color: #fff;
    -webkit-transition: background .2s ease;
    transition: background .2s ease;
}
#sp-header .sf2-callBtn:hover{
    background: #a0bb00 url(../images/phone02.png) 22px center no-repeat;
    color: #fff;
	background-size: 20px;
}
#sp-header .lk {
background: url(../images/lk.png) 0 3px no-repeat;
padding:0 0 0 39px;
margin:50px 0 10px 0;
}
#sp-header .lk .lk1 a{
color:#293b7d;
font-size:16px;
margin-bottom:10px;
text-decoration: underline;
text-transform:uppercase
}
#sp-header .lk .lk1 a:hover{
text-decoration: none;
}
#sp-header .lk .lk2{
color:#545454;
font-size:12px;
line-height:1.2;
}
@media only screen and (max-width: 768px) {
	#sp-header .lk {
background: url(../images/lk.png) 0 3px no-repeat;
padding:0 0 0 32px;
margin:10px 0 10px 0;
}
#sp-header .lk .lk1 a{
color:#293b7d;
font-size:13px;
margin-bottom:7px;
text-decoration: underline;
}
}
#sp-main-menu .sp-megamenu-parent >li >a{
font-size: 16px;
font-weight: 300;}

#sp-bottom .sp-module ul >li >a {color:#fff;}

.breadcrumb {
margin-top: 28px;}

body .jbzoo .frontpage, body .jbzoo .category, body .jbzoo .subcategory, body .jbzoo .jbbox {
	padding: 0;
    margin-bottom: 0;
}
body #sp-main-body {
    padding: 0;
}
body .jbzoo .items .jbzoo-item, body .jbzoo .item-full .jbzoo-item, body .jbzoo .commentslist .comments {
	margin:0;
}
body .page-header {
    padding-bottom: 9px;
margin: 0;}

#sp-left .sp-module ul {
    list-style: none;
    padding: 15px;
    margin: 0 0 15px 0;
    background-color: #e31e25;
}
#sp-left .sp-module ul >li >a {
    line-height: 150%;
	color:#fff;
	padding: 12px 0;
}

#sp-page-builder #section-id-1563379624464 .sppb-section-title {
    margin-bottom: 20px;
}
#djslider171 {
	height:165px!important;
}
#djslider171 #slider-container171 img {
	box-shadow:0 0 5px #ccc;
	max-width: 171px;
    margin: 0 auto;
}
#navigation171{
    position: absolute;
    left: 50%;
    top: 77%!important;
    width: 90px;
    margin:0 0 0 -45px!important;
}
#navigation171 #prev171 {
    position: relative;
    float: left;
	width:35px;
	height:35px;
}
#navigation171 #next171 {
    position: relative;
    float: right;
	width:35px;
	height:35px;
}
.sf2Shade .sf2SendBtn {
	background-color:#bbd700;
	color:#000;
}
.sf2Shade .sf2SendBtn:hover {
	background-color:#8ea300;
}

#sppb-addon-1563465959356 {border-bottom:2px solid #ddd;}


.wrap-link-map-partn {
  float: right;
  margin-top: -28px;
}
.wrap-link-map-partn a {
  color: #555555;
}
.wrap-map {
  border: 1px solid #cccccc;
  padding: 2px;
}
.objects {
  margin-top: 15px;
}
.objects .panel-body {
  box-shadow: inset 0 0 10px #ccc;
  background-color: #f6f6f6;
}
.objects ul {
  columns: 2;
  -webkit-columns: 2;
  -moz-columns: 2;
margin-bottom: 0;
}
.objects ul li .photos{
display:inline;
height:20px;
margin-left: 8px;
}
.objects.urlkarta ul {padding-left:0;}
.objects.urlkarta ul li {
  cursor: pointer;
  list-style:none;
  background:url(../images/map-pic.png) center left no-repeat;
  padding-left: 25px;
  margin: 3px 0px;
  line-height: 26px;
}
.objects.urlkarta ul li:hover {
  color: #337ab7;
}

.com-rsform .rsform-block-header {
font-weight:bold;
margin-bottom:15px;
}
.com-rsform .form-group {
margin-bottom:15px;
padding:15px;
border:1px solid #b7d505;
border-radius:7px;
}
.com-rsform .form-group label.formControlLabel {
font-weight:bold;
}
.com-rsform .form-group.rsform-block-submit {
margin-bottom:15px;
padding:0;
border:none;
border-radius:7px;
}

.rsform .rsform-block-header {
font-weight:bold;
margin-bottom:15px;
}
.rsform .form-group {
margin-bottom:15px;
padding:15px;
border:1px solid #b7d505;
border-radius:7px;
}
.rsform .form-group label.formControlLabel {
font-weight:bold;
}
.rsform .form-group.rsform-block-submit {
margin-bottom:15px;
padding:0;
border:none;
border-radius:7px;
}
.rsform .btn-primary{
    background-color: transparent;
    border: 1px solid #fff !important;
}
.rsform .btn-primary.btn{
    color:#fff;
}